Buenas.

Hace poco comencé a jugar Minecraft y pues ya que me ha familiarizado con el entorno del juego quise descargar mods para hacer un poco mas interesante el juego y me encontré con el MCA, lo quise instalar pero el forge al instalarlo en el “client” me saca un mensaje: “you need run the version 1.6.4 manually at least once” y la verdad no se si haré algo mas, o es que por ser muy noob no me he fijado en algo obvio.

También he intentado en la carpeta Mods pero no la encuentro en el .Minecraft, necesito ayuda por favor.